Servlet 3.0 - Apache Tomcat 7.0.42

## javax.servlet.descriptor
Interface JspConfigDescriptor

    public interface JspConfigDescriptor

Since:
  Servlet 3.0 TODO SERVLET3 - Add comments

Method Summary
`java.util.Collection<JspPropertyGroupDescriptor>` `getJspPropertyGroups()`
`java.util.Collection<TaglibDescriptor>` `getTaglibs()`

Method Detail

### getTaglibs

    java.util.Collection<TaglibDescriptor> getTaglibs()

### getJspPropertyGroups

    java.util.Collection<JspPropertyGroupDescriptor> getJspPropertyGroups()

Servlet 3.0 - Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.